<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>

	<title>Svelte app</title>

	<meta name="theme-color" content="#E938C2">
	<link rel="apple-touch-icon" href="images/touch-icons/logo-192.png">

	<link rel="manifest" href="/manifest.json">
	<link rel='icon' type='image/png' href='/favicon.png'>
	<link rel='stylesheet' href='/build/bundle.css'>
	<link rel="modulepreload" href="/build/main.js" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.1/css/bulma.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/asmCrypto/2.3.2/asmcrypto.all.es5.min.js" integrity="sha512-67Y54vQrXR9ZrYPX5/OkWygzeB2NvrRkBe8zREUsUbiwEWZGxYZ+7/elN431wcaPoBZiGFUFfN71EVMFKRwpDw==" crossorigin="anonymous"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/webcrypto-liner@1.2.4/build/webcrypto-liner.shim.mjs"></script>
	<script type="module" src="/build/main.js"></script>
</head>

<body>
	<noscript>Please enable Javascript for best experience.</noscript>
</body>
</html>
